Bug 86499 - [RFE] Please add functionality to change company name in RHN account info.
[RFE] Please add functionality to change company name in RHN account info.
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
US=17263
: FutureFeature
: 86530 87696 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-24 11:22 EST by Sean Sosik-Hamor
Modified: 2008-10-16 14:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 14:01:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Sosik-Hamor 2003-03-24 11:22:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.0.1)
Gecko/20030306 Camino/0.7

Description of problem:
[RFE] Please add functionality to the RedHat Network Web site to change the
company name when editing your profile and account info.  Right now my company
name is incorrect, I am unable to change it, and tech support told me that they
can't change it and I need to enter a bug:

From: rhn-feedback+1087264-35454@rhn.redhat.com
Date: Thu Mar 13, 2003  11:15:24  PM US/Eastern
To: Sean Sosik-Hamor <sean@pepper.com>
Subject: Re: Please change my company name...
Reply-To: rhn-feedback+1087264-35454@rhn.redhat.com

Dear sir,
You can not change that at rhn now. You can request a new feature about it.

You can make a "Request for Enhancement" (RFE) at
http://bugzilla.redhat.com/bugzilla.  The product is "Red Hat Network" and
the various components are prefaced by "RHN/".	Please put "[RFE]" at the
beginning of the summary line of your request.

For more instructions and informations, please visit these usefull links:
https://rhn.redhat.com/help/quickstart.pxt
https://rhn.redhat.com/help/faq.pxt
https://rhn.redhat.com/help/enterprise/index.html

Thanks for writing to rhn support. If you have any other concerns regarding rhn,
please feel free to write back.

Best regards,
Red Hat Network Team



Sean Sosik-Hamor <sean@pepper.com> writes:

The company name on my RHN account (peppercomputer) is incorrect.  Please
change my company name from "Sean Sosik-Hamor" to "Pepper Computer,
Inc.".  Thank you.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Attempt to update profile...field to change company name is read only.

Additional info:
Comment 1 Ask Bjørn Hansen 2003-03-25 00:03:20 EST
*** Bug 86530 has been marked as a duplicate of this bug. ***
Comment 2 Wayne Motycka 2003-04-18 10:35:12 EDT
Add me to the list of complainers wanting this enhancement.  The company listed 
is no longer my employer and I'd like it to reflect my current company name.
Thanks
Wayne Motycka
motycka@constellationconsultants.com
or
waynemot@msn.com
Comment 3 Bill C. Riemers 2008-02-11 14:59:55 EST
*** Bug 87696 has been marked as a duplicate of this bug. ***
Comment 4 Amy Owens 2008-10-16 14:01:42 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.